This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 5965 - wrong pcitable with ati 128 chipsets
wrong pcitable with ati 128 chipsets
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-14 16:55 EDT by berlinux
Modified: 2014-03-16 22:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-22 12:04:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description berlinux 1999-10-14 16:55:10 EDT
ati 128 graphic chipsets are not support at the moment from
xfree.

in row 88 in misc/src/anaconda/kudzu/pcitable this chipset
is translated to mach64. so the graphic installer crashs...
it must be unknown.

great way of coding anaconda with the python binding...

greetings

torsten
Comment 1 Bill Nottingham 1999-10-14 17:02:59 EDT
OK, I'm assuming this goes for *all* the Rage 128 cards?
Comment 2 berlinux 1999-10-14 18:06:59 EDT
the prob is with all ati 128 chipsets ( rage 2000, Fury ... )

i4ve changed raw 88 to 123 to "unknown" and the prob is gone. tested
with 128 agp and pci cards.

greetings

torsten
Comment 3 Bill Nottingham 1999-11-22 12:04:59 EST
this is fixed in the latest kudzu release in raw hide.
(the cards are listed as unsupported.)

Note You need to log in before you can comment on or make changes to this bug.